## pppconfig 2.3.18+nmu2

=== debian/changelog ===
pppconfig (2.3.18+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Add quotes to update-menus existence test in postinst and postrm
    and blame myself
    Closes: #578658

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Apr 2010 18:54:06 +0200

pppconfig (2.3.18+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump debhelper compatibility to 7
  * Add ${misc:Depends} to package dependencies to properly deal with
    dependencies triggerred by the use of debhelper utilities
  * Explicitly use 1.0 source format
  * Use "invoke-rc.d nscd" instead of hardcoded call to /etc/init.d/nscd
    in 0dns-down and 0dns-up scritps
  * Don't call update-menus with a hardcoded path in maintainer scripts
  * Add $remote_fs to Required-Start in dns-clean init script as it
    may use binaries in /usr which could be mounted from a remote
    machine
  * Point to a versioned GPL document in debian/copyright
  * Add debhelper tokens to maintainer scripts
  * No longer add COPYING file to doc files as the debian/copyright file
    gives a pointer to the GPL v2 document
  * Fix pending l10n issues. Programs translations:
    - Russian. Closes: #405405, #490077
    - French. Closes: #426209
    - Portuguese. Closes: #446548
    - Japanese. Closes: #483954, #576529
    - Swedish. Closes: #577006
    - German. Closes: #577159
    - Lithuanian. Closes: #577259

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Apr 2010 08:25:00 +0200
