## pppconfig 2.3.18+nmu2ubuntu1

=== debian/changelog ===
pppconfig (2.3.18+nmu2ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #669021), remaining changes:
    - lsb init script
    - use /var/cache/pppconfig
    - unbreak "change" so it works for non-standard devices
    - debian/postinst: On upgrade, remove the old dns-clean rcS.d symlink and
      install into runlevels 1-5 instead.  This does not need to run before
      gdm.
    - dns-clean: Update LSB headers.

 -- Lorenzo De Liso <blackz@ubuntu.com>  Sun, 31 Oct 2010 09:51:35 +0100
