=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: pppconfig
 Section: admin
 Priority: optional
-Maintainer: John Hasler <jhasler@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Hasler <jhasler@debian.org>
 Standards-Version: 3.7.2.1
 Build-Depends-Indep: debianutils (>= 2.10.3), po4a (>= 0.23)
 Build-Depends: debhelper (>= 7)
 
 Package: pppconfig
 Architecture: all
-Depends:  ppp (>= 2.3.7), whiptail | dialog, ${misc:Depends}
+Depends:  ppp (>= 2.3.7), whiptail | dialog, lsb-base (>= 1.3-9ubuntu3), ${misc:Depends}
 Conflicts: nscd (<< 2.3.2.ds1-14)
 Replaces: manpages-fr (<< 2.39.1-5)
 Description: A text menu based utility for configuring ppp
