## pppconfig 2.3.18+nmu3

=== debian/changelog ===
pppconfig (2.3.18+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * Correct encoding of po/de.po and fix a typo. This Closes: #628464
  * Fix typos and ungarble --help. This Closes: #577171, #603541
  * Unfuzzy previously complete translations,
    i.e. cs, de, he, fr, ja, lt, sk and sv,
    as far as possible.
  * Add a missing slash in po/fr.po
  * Add --previous to msgmerge in "po/update.sh"
  * Update Swedish translation. Thanks Martin Bagge. Closes: #579298
  * Update Hebrew translation. Thanks Omer Zak. Closes: #579305
  * Update Slovak translation. Thanks Ivan Masár. Closes: #587803
    Added the missing "\n" in one string.
  * Update Czech translation. Thanks Miroslav Kure. Closes: #601075
  * Add German man page translation. Closes: #628766
    Update man/po4a.cfg and debian/rules to actually build and install it
  * Trival update of French man page translation. Closes: #603884 
  * Fix formatting errors in man page and unfuzzy translations. Closes:
    #628767
  * Suggest resolvconf. Closes: #266819

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 01 Jun 2011 14:31:44 +0200
