## pppconfig 2.3.18+nmu3ubuntu1

=== debian/changelog ===
pppconfig (2.3.18+nmu3ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - lsb init script
    - use /var/cache/pppconfig
    - unbreak "change" so it works for non-standard devices
    - debian/postinst: On upgrade, remove the old dns-clean rcS.d symlink and
      install into runlevels 1-5 instead.
    - dns-clean: Update LSB headers.

  * Don't update the po files on clean; Add update-po target; This decreases the
    overall diff
    - update debian/rules
  * Drop Required-Start gdm diff as we don't use insserv in Ubuntu by default
    (LP: #671308)
    - update dns-clean

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 13 Dec 2011 11:05:42 -0600
