=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Depends:  ppp (>= 2.3.7), whiptail | dialog, lsb-base (>= 1.3-9ubuntu3), ${misc:Depends}
 Conflicts: nscd (<< 2.3.2.ds1-14)
 Replaces: manpages-fr (<< 2.39.1-5)
+Suggests: resolvconf
 Description: A text menu based utility for configuring ppp
  It provides extensive explanations at each step.  pppconfig supports
  PAP, CHAP, and chat methods of authentication.  It uses the standard
