## pppconfig 2.3.18+nmu4

=== debian/changelog ===
pppconfig (2.3.18+nmu4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Programs translations:
    - Russian, thanks to Yuri Kozlov. Closes: #654852
    - French. Closes: #671203
    - Japanese, thanks to Kenshi Muto. Closes: #671307
    - Hebrew, thanks to Omer Zak.
    - Greek, thanks to Θανάσης Νάτσης.
    - Vietnamese, thanks to Nguyễn Vũ Hưng.
    - Danish, thanks to Joe Hansen. Closes: #671775
    - Indonesian, thanks to Surya Fajri.

 -- David Prévot <taffit@debian.org>  Mon, 14 May 2012 00:08:07 -0400
