=== debian/rules ===
--- 
+++ 
@@ -67,7 +67,7 @@
 	dh_installmenu --noscripts
 	dh_installcron --noscripts
 #	dh_installmanpages
-	dh_installman man/pppconfig.8 man/pppconfig.fr.8
+	dh_installman man/pppconfig.8 man/pppconfig.fr.8 man/pppconfig.de.8
 	dh_installchangelogs 
 	cp 0dns-up debian/pppconfig/etc/ppp/ip-up.d/
 	cp 0dns-down debian/pppconfig/etc/ppp/ip-down.d/
