## pppconfig 2.3.19ubuntu1

=== debian/changelog ===
pppconfig (2.3.19ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - lsb init script
    - use /var/cache/pppconfig
    - unbreak "change" so it works for non-standard devices
    - debian/postinst: On upgrade, remove the old dns-clean rcS.d symlink and
      install into runlevels 1-5 instead.
    - dns-clean: Update LSB headers.
    - debian/rules: Don't update the po files on3 clean; Add update-po target;
      This decreases the overall diff

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 07 Mar 2013 14:46:59 -0600

pppconfig (2.3.19) unstable; urgency=low

  * Maintainer upload.  Upgraded standards-version.
  
  * The i18n people don't want this patch.
    Closes: #651967 Please don't update translations in the clean rule

    Closes: #49914 Fails to prompt user for port when probing fails

  * Unreproducible.
    Closes: #168115 loses ATDT prefix in chatscript
  
  * Fixed in 2.3.10 
    Closes: #229130 'LCP: timeout sending Config-Requests' failure 
    caused by username and password being in double quotes in 
    /etc/chatscripts/provider

  * Added Required-Start: $network to dns-clean
    Closes: #610417 boot sequence: dns-clean after networking
 -- John G. Hasler <jhasler@debian.org>  Sat, 30 Jun 2012 17:54:50 -0500
