=== debian/rules ===
--- 
+++ 
@@ -35,8 +35,10 @@
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
 	rm -f po/*.mo
+	dh_clean
+
+update-po:
 	po4a --rm-translations man/po4a.cfg
-	dh_clean
 
 install: install-stamp
 install-stamp: build-stamp
