## pppconfig 2.3.21

=== debian/changelog ===
pppconfig (2.3.21) unstable; urgency=low

  * QA upload
  * Fixed Maintainer field to contain correct QA group address
  * Fixed start sequence in dns-clean LSB header
    (thanks to Jon Severinsson)
  * Don't require start of $remote_fs in dns-clean init script,
    it has to run before that. Override lintian error, when /usr
    is on a remote location, pppconfig can not do anything and is
    useless in that scenario (init script simply exit then).
  * Install and enable systemd units for dns-clean
  * Fixed a few lintian warnings
  * Updated Czech translation (Closes: #675575)
    (thanks to Miroslav Kure)

 -- Matthias Klumpp <mak@debian.org>  Sat, 15 Feb 2014 22:04:32 +0100

pppconfig (2.3.20) unstable; urgency=low

  * Orphaned

 -- John G. Hasler <jhasler@debian.org>  Fri, 19 Apr 2013 13:58:08 -0500
