=== debian/rules ===
--- 
+++ 
@@ -35,10 +35,8 @@
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
 	rm -f po/*.mo
+	po4a --rm-translations man/po4a.cfg
 	dh_clean
-
-update-po:
-	po4a --rm-translations man/po4a.cfg
 
 install: install-stamp
 install-stamp: build-stamp
@@ -68,15 +66,18 @@
 	dh_installexamples
 	dh_installmenu --noscripts
 	dh_installcron --noscripts
-#	dh_installmanpages
+	dh_lintian
 	dh_installman man/pppconfig.8 man/pppconfig.fr.8 man/pppconfig.de.8
-	dh_installchangelogs 
+	dh_installchangelogs
 	cp 0dns-up debian/pppconfig/etc/ppp/ip-up.d/
 	cp 0dns-down debian/pppconfig/etc/ppp/ip-down.d/
 	cp dns-clean debian/pppconfig/etc/init.d/
+	cp dns-clean.service debian/pppconfig/lib/systemd/system/
+	dh_systemd_enable
+	dh_systemd_start
 	dh_compress
 	dh_fixperms
-	chmod 755 debian/pppconfig/etc/ppp/ip-down.d/0dns-down 
+	chmod 755 debian/pppconfig/etc/ppp/ip-down.d/0dns-down
 	chmod 755 debian/pppconfig/etc/init.d/dns-clean
 	chmod 755 debian/pppconfig/etc/ppp/ip-up.d/0dns-up
 	dh_installdeb
@@ -86,7 +87,7 @@
 # Build architecture-dependent files here.
 binary-arch: build install
 
-source diff:                                                                  
+source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 binary: binary-indep binary-arch
