## pppconfig 2.3.22

=== debian/changelog ===
pppconfig (2.3.22) unstable; urgency=medium

  * QA upload.
  * debian/rules: Drop "po/update.sh". Running it only once
    before creating the source package will do fine.
    This should help to make the build reproducible.
  * po/update.sh: Create po/LINGUAS.
  * debian/rules: Use it and perform some cleanup.
  * messages.mo: Remove, as it's just an old version of po/zh_TW.po.
  [ Américo Monteiro ]
  * Added Portuguese manpage. Closes: #759112.

 -- Santiago Vila <sanvila@debian.org>  Fri, 28 Aug 2015 17:08:36 +0200
