## pppconfig 2.3.23

=== debian/changelog ===
pppconfig (2.3.23) unstable; urgency=medium

  * QA upload.
  * dns-clean.service: Use mkdir -p to not fail in case directory
    already exists. Closes: #826040.
  [ Frans Spiesschaert ]
  * Update nl.po. Closes: #801385.

 -- Santiago Vila <sanvila@debian.org>  Sun, 05 Jun 2016 12:28:38 +0200
