## pppconfig 2.3.24

=== debian/changelog ===
pppconfig (2.3.24) unstable; urgency=medium

  * QA upload.
  * Fix FTBS.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 23 Mar 2020 00:32:23 +0100
