=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.2
-Build-Depends-Indep: debianutils (>= 2.10.3), po4a (>= 0.23)
-Build-Depends: debhelper (>= 7), dh-systemd (>= 1.6)
+Build-Depends-Indep: debianutils (>= 2.10.3)
+Build-Depends: debhelper (>= 7), dh-systemd (>= 1.6), po4a
 
 Package: pppconfig
 Architecture: all
