## pppconfig 2.3.25

=== debian/changelog ===
pppconfig (2.3.25) unstable; urgency=medium

  * QA upload.
  * Remove dh-systemd Build-Depends, move to debhelper 10.
    (Closes: #958607)
  * Remove pppconfig.lintian-overrides, contained removed
    override init.d-script-missing-dependency-on-remote_fs
    throwing lintian E.

 -- Ryan Finnie <ryan@finnie.org>  Thu, 05 Nov 2020 14:59:44 -0800
