## pppconfig 2.3.26

=== debian/changelog ===
pppconfig (2.3.26) unstable; urgency=medium

  * QA upload.
  * debian/rules: Add build-{arch,indep}. (Closes: #999288)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 00:51:19 +0200
