## pppconfig 2.3.27

=== debian/changelog ===
pppconfig (2.3.27) unstable; urgency=medium

  * QA upload.
  * Update to 3.0 source format (Closes: #1007499).
  * d/copyright: Convert to machine-readable format.
  * d/compat: Drop in favour of debhelper-compat.

 -- Bastian Germann <bage@debian.org>  Mon, 17 Oct 2022 22:56:21 +0200

pppconfig (2.3.26+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:39:21 +0200
