=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.2
 Build-Depends-Indep: debianutils (>= 2.10.3)
-Build-Depends: debhelper (>= 10~), po4a
+Build-Depends: debhelper-compat (= 10), po4a
 
 Package: pppconfig
 Architecture: all
