## pppconfig 2.3.28

=== debian/changelog ===
pppconfig (2.3.28) unstable; urgency=medium

  * QA upload.
  * Let systemd.pc place systemd system unit files.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 09 Dec 2023 14:54:57 +0100
