=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.2
 Build-Depends-Indep: debianutils (>= 2.10.3)
-Build-Depends: debhelper-compat (= 10), po4a
+Build-Depends: debhelper-compat (= 10), pkgconf, po4a, systemd-dev
 
 Package: pppconfig
 Architecture: all
