=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 # Made with the aid of dh_make, by Craig Small
 # Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
 # Some lines taken from debmake, by Cristoph Lameter.
+
+deb_systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)
 
 build: build-stamp
 build-stamp:
@@ -46,7 +48,8 @@
 	cp 0dns-up debian/pppconfig/etc/ppp/ip-up.d/
 	cp 0dns-down debian/pppconfig/etc/ppp/ip-down.d/
 	cp dns-clean debian/pppconfig/etc/init.d/
-	cp dns-clean.service debian/pppconfig/lib/systemd/system/
+	install -d debian/pppconfig/$(deb_systemdsystemunitdir)/
+	install -m 0644 dns-clean.service debian/pppconfig/$(deb_systemdsystemunitdir)/
 	dh_systemd_enable
 	dh_systemd_start
 	dh_compress
