## pppconfig 2.3.28ubuntu1

=== debian/changelog ===
pppconfig (2.3.28ubuntu1) oracular; urgency=medium

  * man/po/pppconfig.pot, man/po4a.cfg: specify that the french addendum has
    encoding iso-8859-1. Fixes build with new po4a (Closes: #107260
    LP: #2078254)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 20 Aug 2024 15:20:42 +0200
