=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pppconfig
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.2
 Build-Depends-Indep: debianutils (>= 2.10.3)
 Build-Depends: debhelper-compat (= 10), pkgconf, po4a, systemd-dev
