## pppconfig 2.3.30

=== debian/changelog ===
pppconfig (2.3.30) unstable; urgency=medium

  * QA upload.

  * Build with "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Fri, 29 Nov 2024 14:13:53 +0100

pppconfig (2.3.29) unstable; urgency=medium

  * QA upload.

  * Converted all po4a processed files to UTF-8 to avoid parsing error
    (Closes: #1072606).
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 3.9.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from old 10 to 13.
     + Use dh_installsystemd rather than deprecated dh_systemd_enable.
     + Use dh_installsystemd rather than deprecated dh_systemd_start.
  * Added d/gbp.conf to describe branch layout.
  * Corrected typo in d/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 12 Nov 2024 21:30:55 +0100
