=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	install -g root -o root -m 700 pppconfig `pwd`/debian/pppconfig/usr/sbin
+	install -m 700 pppconfig `pwd`/debian/pppconfig/usr/sbin
 	for F in `cat po/LINGUAS`; do \
 	  mkdir -p `pwd`/debian/pppconfig/usr/share/locale/$$F/LC_MESSAGES && cp po/$$F.mo `pwd`/debian/pppconfig/usr/share/locale/$$F/LC_MESSAGES/pppconfig.mo; \
 	done
@@ -50,8 +50,8 @@
 	cp dns-clean debian/pppconfig/etc/init.d/
 	install -d debian/pppconfig/$(deb_systemdsystemunitdir)/
 	install -m 0644 dns-clean.service debian/pppconfig/$(deb_systemdsystemunitdir)/
-	dh_systemd_enable
-	dh_systemd_start
+	dh_installsystemd
+	dh_installsystemd
 	dh_compress
 	dh_fixperms
 	chmod 755 debian/pppconfig/etc/ppp/ip-down.d/0dns-down
