## pppconfig 2.3.30build1

=== debian/changelog ===
pppconfig (2.3.30build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 11:46:31 +0100
